/*** Team Prema -- Custom style sheet ***/

/* -----------------------------------------
   Shared Styles
  ----------------------------------------- */
html
{
	font-size:62.5%;
	width: 100%;
  	margin:0;
  	padding:0;
}

body {
   	position: static;
	font-size: 12px;
	font-size: 1.2rem; 
	width: 100%;
  	margin:0;
  	padding:0;
	background-color:#231f20;
	color:#646A6A;
	font-family: 'PT+Sans', sans-serif;
}
/* ---------------------------
   colour of row classes 
   --------------------------*/
.row
{
	background-color:#ffffff;
	padding-left:7px;
	padding-right:7px;
}

/* ---------------------------
   width of row classes 
   --------------------------*/
div.row, div.contain-to-grid .top-bar{
	max-width:81em;
	}

/* -----------------------------------------
   Typography
----------------------------------------- */
h1
{   
	color: #951B22;
    font-size:2.8rem;
    font-size:28px;
	margin-bottom: 2px;
	font-family: 'PT+Sans', sans-serif;
	font-weight: bold;
}
h2
{
	color: #951B22;
	font-size:2.2rem;
	font-size:22px;
	font-weight:bold;
	font-family: 'PT+Sans', sans-serif;
}
h3
{
    color:#616161;
    font-size:1.6rem;
    font-size:16px;
	margin-top:10px;
	font-family: 'PT+Sans', sans-serif;
}

p, table, ul, ol
{
	
	font-size:14px;
	font-size:1.4rem;
	font-family: 'PT+Sans', sans-serif;

}
/* tweets */
label
{
	font-size:14px;
	font-size:1.4rem;
}


ul, ol {
    margin-left: 20px;
}

ul {
    list-style: disc outside none;
}

/* -----------------------------------------
Realm Menu Styles - 15.2.2014
----------------------------------------- */

.sub-nav dt, .sub-nav dd, .sub-nav li 
{
	margin-left:.5rem;
}

.tp-top-bar
{
	background-color:#000;
	margin-bottom:0 !important;
	font-family: 'PT+Sans', sans-serif;
}
.tp-bottom-bar
{
	background-color:#616161;
	font-family: 'PT+Sans', sans-serif;
	margin-top:8px;
}
.tp-bottom-bar dd
{
	border-right: 1px solid #FFF;
}
.tp-top-bar dd, .tp-bottom-bar dd {
	margin-bottom:0;
}
.tp-top-bar dd a, .tp-bottom-bar dd a
{
	color:#ffffff;
    font-family: 'PT+Sans', sans-serif;
	font-size:18px;
	font-size:1.8rem;
	font-weight:normal;
	text-decoration:none;
	padding-left:15px;
	padding-right:15px;
	line-height:44px;
	margin:auto
}
.tp-top-bar dd a:hover, .tp-bottom-bar dd a:hover
{
	color:#FFF101;
}
.tp-bottom-bar dd:nth-child(1)
{
	background-color:#951B22;
	margin-left: 0;
}
.tp-bottom-bar dd a:nth-child(1)
{
	color:#ffffff;
}
.nav-selected.nav-path-selected
{
	background-color:#951B22 !important;	
	border-left:none;
	border-right:none;
	color:#ffffff;
	margin-left:0px;
}
.tp-realm-menu{
	padding-top:0;
	margin-top :0 ;
	background-color:#000;
	margin-bottom:0 !important;
	font-family: 'PT+Sans', sans-serif;
	margin-left:0;
	margin-right:0;
}
/* Center the top menu ------------------*/

.tp-top-bar .sub-nav.tp-realm-menu {
	margin-left: auto;
	margin-right: auto;
}

/* ---------------------------------------
  Top Menu Small Screens - Display as block
-----------------------------------------*/
@media only screen and (max-width: 768px) {
	
	.tp-realm-menu dd{
		display:block;
		width:100%;
	}
	.tp-right-banner img{
		width:100%;
	}
}

/*-------------------------------------------
	Orbit slideshow 
---------------------------------------*/

.orbit-container .orbit-slides-container > * .orbit-caption {
	font-size: 1.8rem;
	text-align: center;
	background-color: rgba(20, 14, 14, 0.8);
	margin-bottom:10px;

	}

/* --------------------------------------
     Orbit Captions - (bring to the front) 15.2.2014
----------------------------------------*/	

.orbit-prev, .orbit-next
{
	display:none;
}
.orbit-slide-number
{
	display:none;
}
#tpOrbitSlider {
	margin-top: 0px !important;
}
/*.orbit-container ul li { 
	max-height: 390px; 
	overflow:hidden;
}*/

/* --------------------------------------
	Header - size and colour control
---------------------------------------*/
#tp-newheader{
	background-color:#ffffff;
}

/* -----------------------------------------
  Page   Styles
----------------------------------------- */
.tp-page-header{
	padding-top:20px;
}
.homeMin
{
	/*min-height:469px;*/
	margin-top:15px;
}
/** Two and Three Column **/
.large-4
{
	/*padding-right:20px;*/
}
/**  Home Page  **/
#fbFeedArea {
    height: 100%;
    overflow-y: scroll;
}
.tp-sponsors
{
	margin-top:10px;
	margin-bottom:15px;
}
/* -----------------------------------------
  Footer   Styles
----------------------------------------- */

#tp-footer1 p{
		font-size:10px;
		font-size: 1.0rem;	
		margin-top:12px;
	}
	
#tp-footer2 p.powered-by{
	text-align: right;
	font-size:10px;
    font-size: 1.0rem;	
    margin-top:12px;
	}
	
	
#tp-footer-border{
	border-color: #000;
	border-top: 6px solid #000;
    border-bottom: 6px solid #000;
    margin-bottom: 10px;
    margin-top: 10px;
	}

.tp-footer-border-bottom, .tp-footer-border-top {
	background-color: #000000;
	height: 10px;
	padding: 0;
	margin: 0;
}
.blackBar
{
	max-width:939px; 
	margin-left:10px;
}
/* -----------------------------------------
  Pro News Styles
----------------------------------------- */
.news_headline h4 {
	margin-left: 10px;
	color: #777;
}
.rssIcon
{
	margin-left:10px;
}
.backlink
{
	margin-right:10px;
}
#mainAreaNews p
{
	font-size: 1.4rem !important;
	font-family: 'PT+Sans', sans-serif;
	color:#646a6a !important;
	margin-left:10px !important; 
	margin-right:20px !important;
}

h3.ccm-page-list-title
{
	margin-top:10px;
}

.news-attributes
{
	margin-top:20px;
}
.pdfIconUl
{
	list-style-position:outside;
}
.pdfIcon 
{
	background-image:url(../img/pdfIcon.png);
	background-repeat:no-repeat;
	padding-left:28px;
	height:26px;
	margin-bottom:5px;
	padding-bottom:10px; 
}

.memberPageButtonBlock li
{
margin: 3px 0 3px 0;
}

.ccm-page-list-description {
	font-size: 14px !important;
	line-height: 18px !important;
	color:#646a6a !important;
	margin-left:10px;
}



